<component name="libraryTable">
  <library name="com.android.support:swiperefreshlayout-28.0.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/swiperefreshlayout-28.0.0.aar/5f4af1c5bf5d5a6cff37bb39581174e9/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/swiperefreshlayout-28.0.0.aar/5f4af1c5bf5d5a6cff37bb39581174e9/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>